.mt40 {



	margin-top: 40px;



}



/*bannerå›¾*/



.banner {



	position: relative;



	z-index: 2;



}



.fullSlide {



	width: 100%;



	position: relative;



	height: 600px;



	background: #f0f0f0;



	z-index: 2;



}



.fullSlide .bd {



	margin: 0 auto;



	position: relative;



	z-index: 0;



	overflow: hidden;



}



.fullSlide .bd ul {



	width: 100% !important;



}



.fullSlide .bd li {



	width: 100% !important;



	height: 600px;



	overflow: hidden;



	text-align: center;



}



.fullSlide .bd li a {



	display: block;



	height: 600px;



}



.fullSlide .bd li img {



	width: 100%;



	height: 600px;



	display: block;



	margin: auto;



	-webkit-animation: scaleUpDown 6s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite;



	animation: scaleUpDown 6s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite;



}



.fullSlide .hd {



	width: 100%;



	position: absolute;



	z-index: 4;



	bottom: 40px;



	left: 0;



	height: 30px;



	line-height: 30px;



	display: none;



}



.fullSlide .hd ul {



	text-align: center;



}



.fullSlide .hd ul li {



	cursor: pointer;



	display: inline-block;



*display:inline;



	zoom: 1;



	width: 42px;



	height: 11px;



	margin: 1px;



	overflow: hidden;



	background: #000;



	filter: alpha(opacity=50);



	opacity: 0.8;



	line-height: 999px;



	z-index: 7;



}



.fullSlide .hd ul .on {



	background: #07913b;



}



.fullSlide .prev, .fullSlide .next {



	display: block;



	position: absolute;



	z-index: 7;



	top: 50%;



	margin-top: -30px;



	left: 15%;



	width: 40px;



	height: 60px;



	background: url(../images/slider-arrow.png) -126px -137px #000 no-repeat;



	cursor: pointer;



	filter: alpha(opacity=50);



	opacity: 0.5;



	display: none;



}



.fullSlide .next {



	left: auto;



	right: 15%;



	background-position: -6px -137px;



}



/*æœç´¢*/



.search {



	height: 66px;



	line-height: 66px;



	background: #f7f7f7;



}



.search1 {



	margin-top: 15px;



	width: 370px;



	height: 39px;



	line-height: 39px;



	background: url(../images/search_bg.jpg) no-repeat;



}



.search1 .text {



	width: 310px;



	height: 39px;



	float: left;



	background: none;



	line-height: 39px;



	color: #666;



	font-size: 14px;



	font-family: "Microsoft YaHei";



	border: 0px;



	padding-left: 10px;



}



.search1 .submit {



	width: 50px;



	height: 39px;



	cursor: pointer;



	background: none;



	border: none;



}



/*æ ‡é¢˜å…¬å…±æ ·å¼*/



.allconhea {



	padding: 50px 0 40px;



	text-align: center;



	overflow: hidden;



}



.allconhea h3 a {



	display: block;



	font-size: 30px;



	font-weight: bold;



	color: #3ea300;



	padding-bottom: 15px;



	margin-bottom: 15px;



	background: url(../images/line.jpg) no-repeat center bottom;



}



.allconhea span {



	display: block;



}



.allconhea b {



	display: block;



	font-size: 18px;



	font-family: Arial, Helvetica, sans-serif;



	text-transform: uppercase;



	color: #b4b4b4;



}



.hz {



	overflow: hidden;



}



.hz_l {



	padding: 20px 0;



	text-align: center;



}



.hz_l h2 a {



	display: block;



	font-size: 30px;



	height: 62px;



	line-height: 82px;



	font-weight: bold;



	color: #3ea300;



	transition: .3s all;



}



.hz_l h2 span {



	font-size: 18px;



	padding: 10px 0;



	color: #717171;



}



.hz_l h2 b {



	display: block;



	font-size: 14px;



	color: #a1a1a1;



	text-transform: uppercase;



	font-family: Arial, Helvetica, sans-serif;



	transition: .3s all;



}



.hz_l h3 a {



	display: block;



	font-size: 30px;



	height: 62px;



	line-height: 82px;



	font-weight: bold;



	color: #3ea300;



	transition: .3s all;



}



.hz_l h3 span {



	font-size: 18px;



	padding: 10px 0;



	color: #717171;



}



.hz_l h3 b {



	display: block;



	font-size: 14px;



	color: #e1e1e1;



	text-transform: uppercase;



	font-family: Arial, Helvetica, sans-serif;



	transition: .3s all;



}



.hz_l h3 b.chi {



	font-size: 18px;



	font-family: "å¾®è½¯é›…é»‘";



	color: #a0a0a0;



}



/*åˆä½œ*/



.hzcons {



	overflow: hidden;



}



.hzcons li {



	width: 206px;



	float: left;



	margin: 0 15px;



}



.hzcons li .hzimg {



	width: 204px;



	height: 140px;



	border: 1px solid #dcdcdc;



}



.hzcons li .hzimg img {



	width: 204px;



	height: 140px;



}



.hzcons li .hztxt {



	width: 100%;



	height: 42px;



	text-align: center;



	line-height: 42px;



}



/*äº§å“*/



.pro {



	padding: 30px 0;



	overflow: hidden;



}



.pro_nav {



	width: 254px;



	border-bottom: 1px solid #cfcfcf;



}



.pro_nav li {



	height: 64px;



	line-height: 64px;



	font-size: 16px;



	padding-left: 66px;



	background: url(../images/pro_01.png) no-repeat 26px center;



	transition: .3s all;



	border: 1px solid #cfcfcf;



	border-bottom: none;



}



.pro_nav li:hover {



	background: url(../images/pro_02.png) no-repeat 30px center;



}



.pro_l {



	width: 326px;



	height: 741px;



	background: url(../images/proleft.jpg) no-repeat;



}



.pro_l h2 {



	height: 129px;



	text-align: center;



	color: #fff;



	overflow: hidden;



}



.pro_l h2 a {



	color: #fff;



	display: block;



	font-size: 24px;



	font-weight: bold;



	margin-top: 30px;



	margin-bottom: 15px;



}



.pro_l h2 b {



	font-size: 18px;



	text-transform: uppercase;



	font-family: Arial, Helvetica, sans-serif;



}



.pro_l h2 span {



	font-size: 14px;



	margin-top: 10px;



}



.prolne {



	height: 453px;



	overflow: hidden;



	width: 252px;



	margin-left: 36px;



	margin-top: 30px;



}



.prolne dl dt {



	height: 46px;



	line-height: 46px;



	padding-left: 36px;



	background: url(../images/pro_dt.png) no-repeat 6px center;



	border-bottom: 1px solid #fff;



}



.prolne dl dt a {



	font-size: 16px;



	font-weight: bold;



	color: #fff;



}



.prolne dl dd {



	height: 42px;



	line-height: 42px;



	padding-left: 38px;



	background: url(../images/pro_dd.jpg) no-repeat 12px center;



}



.prolne dl dd a {



	color: #fff;



}



.protel {



	height: 129px;



	color: #fff;



}



.protel span {



	display: block;



	margin: 43px 0 0 110px;



	font-size: 16px;



}



.protel strong {



	display: block;



	margin-left: 110px;



	font-size: 22px;



	font-family: Arial, Helvetica, sans-serif;



	font-weight: normal;



}



.pro_r {



	width: 840px;



	overflow: hidden;



}



.pro_r .pro_one {



	margin-left: 16px;



	height: 46px;



	line-height: 46px;



	background: #f3f3f3;



	overflow: hidden;



	margin-bottom: 20px;



	position: relative;



}



.pro_r .pro_one span {



	position: absolute;



	top: 0;



	right: 5px;



}



.pro_r .pro_one li {



	float: left;



	width: 180px;



	text-align: center;



	height: 46px;



	line-height: 46px;



	font-size: 18px;



	font-weight: bold;



	background: #008aff;



	margin-right: 20px;



}



.pro_r .pro_one li a {



	color: #fff;



}



.pro_r .pro_one li.on {



	background: #fe8704;



}



.pro_r .pro_two {



	width: 854px;



}



.pro_r .pro_two li {



	float: left;



	width: 258px;



	overflow: hidden;



	margin-left: 26px;



	position: relative;



}



.pro_r .pro_two li .pro_img {



	width: 256px;



	height: 200px;



	border: 1px solid #d2d2d2;



	overflow: hidden;



}



.pro_r .pro_two li .pro_img img {



	width: 256px;



	height: 200px;



	transition: .3s all;



}



.pro_r .pro_two li .pro_txt {



	width: 100%;



	text-align: center;



	height: 45px;



	line-height: 45px;



	transition: .3s all;



}



.pro_r .pro_two li:hover .pro_img img {



	transform: scale(1.2, 1.2);



}



/*ç‰¹ç‚¹01*/



.td01 {



	height: 665px;



	background: url(../images/td1.jpg) no-repeat center top;



}



.td01header {



	margin: 70px 0 35px 473px;



}



.td01header strong {



	display: block;



	font-size: 30px;



	color: #3ea300;



}



.td01con ul {



	margin-left: 462px;



}



.td01con li:first-child {



	margin-left: 0;



}



.td01con li {



	width: 45px;



	height: 222px;



	float: left;



	margin-left: 29px;



	background: url(../images/td01li.png) no-repeat;



}



.td01con li span {



	display: block;



	width: 22px;



	font-size: 18px;



	font-weight: bold;



	margin-top: 98px;



	margin-left: 13px;



}



.td01con li i {



	display: block;



	height: 50px;



}



/*ç‰¹ç‚¹02*/



.td02header {



	margin: 50px 0 0 0;



}



.td02header strong {



	display: block;



	font-size: 30px;



	color: #3ea300



}



.td02con {



	overflow: hidden;



	padding-bottom: 30px;



}



.td02con ul {



	width: 590px;



}



.td02con ul li {



	height: 140px;



}



.td02con ul li strong {



	display: block;



	width: 215px;



	height: 49px;



	text-align: center;



	line-height: 49px;



	border-radius: 100px;



	background: #3ea300;



	font-size: 24px;



	color: #fff;



	margin-bottom: 25px;



}



.td02con ul li p {



	font-size: 18px;



}



/*è¡Œé—´å¹¿å‘Š*/



.bar01 {



	height: 375px;



	background: url(../images/bar01.jpg) no-repeat center top;



	color: #fff;



}



.bar01 .bar_tel {



	padding-top: 30px;



	padding-left: 0;



}



.bar01 .bar_tel div {



	margin-bottom: 20px;



}



.bar01 .bar_tel span {



	display: block;



	font-size: 14px;



	margin-left: 30px;



}



.bar01 .bar_tel strong {



	display: inline-block;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 30px;



	color: #fff;



	margin-top: 5px;



}



.bar01 .bar_txt {



	padding-top: 71px;



	padding-left: 0;



}



.bar01 .bar_txt b {



	display: block;



	font-size: 30px;



	font-weight: bold;



	color: #ec8d0c;



	font-family: Arial, Helvetica, sans-serif;



	text-transform: uppercase;



}



.bar01 .bar_txt strong {



	font-size: 30px;



	color: #fff;



	display: block;



}



.bar01 .bar_txt span {



	font-size: 24px;



	font-weight: bold;



	color: #fff;



}



/*æ¡ˆä¾‹ä¸­å¿ƒ*/



.case_all {



	overflow: hidden;



}



.case_header {



	overflow: hidden;



	text-align: center;



	padding-top: 60px;



	padding-bottom: 30px;



	background: url(../images/line.png) no-repeat center 104px;



}



.case_header h3 a {



	font-size: 30px;



	font-weight: bold;



	display: block;



	margin-bottom: 30px;



	color: #008aff;



}



.case_header span {



	display: block;



	margin: 0 auto;



	height: 30px;



	line-height: 30px;



	padding: 0 60px;



	border-radius: 50px;



	color: #aeaeae;



	font-family: Arial, Helvetica, sans-serif;



	text-transform: uppercase;



	font-size: 18px;



}



.case_header b {



	display: block;



	font-size: 16px;



}



.case_ne li {



	float: left;



	width: 360px;



	height: 266px;



	position: relative;



	margin: 16px;



	float: left;



	overflow: hidden;



	transition: .3s all;



}



.case_ne li img {



	width: 360px;



	height: 266px;



	transition: .3s all;



}



.case_ne li span {



	display: block;



	width: 100%;



	height: 40px;



	background: url(../images/case_bg.png) repeat;



	position: absolute;



	bottom: -40px;



	text-align: center;



	line-height: 40px;



	transition: .3s all;



}



.case_ne li span a {



	color: #fff;



}



.case_ne li:hover span {



	bottom: 0;



}



.case_ne li:hover img {



	transform: scale(1.2, 1.2);



}



/*ä¼˜åŠ¿*/



.ys {



	height: 1244px;



	background: url(../images/adbg.jpg) no-repeat center top;



}



.ys_header {



	overflow: hidden;



	margin-top: 34px;



	text-align: center;



	height: 205px;



	background: url(../images/advheader.jpg) no-repeat center top;



	margin-bottom: 108px;



}



.ys_header h3 a {



	display: block;



}



.ys_header span {



	font-size: 14px;



	display: block;



	padding-top: 62px;



	padding-bottom: 10px;



}



.ys_header b {



	font-size: 16px;



	color: #959595;



	font-family: Arial, Helvetica, sans-serif;



	text-transform: uppercase;



	display: block;



	margin-top: 5px;



}



.ystxt {



	overflow: hidden;



}



.yscon {



	width: 1180px;



	height: 1244px;



	position: relative;



}



.ystxt div {



	overflow: hidden;



}



.ystxt div em {



	display: block;



	width: 29px;



	height: 2px;



	background: #3ea300;



}



.ystxt strong {



	display: block;



	margin: 14px 0;



	font-size: 24px;



	font-weight: normal;



}



.ystxt b {



	display: block;



	font-size: 18px;



	color: #3ea300;



	font-family: Arial, Helvetica, sans-serif;



	text-transform: uppercase;



	font-weight: bold;



}



.ystxt p {font-size: 14px;line-height: 23px;margin-top: 10px;}



.ystxt01 {



	position: absolute;



	top: 30px;



	left: 623px;



}



.ystxt02 {



	position: absolute;



	top: 333px;



	left: 0px;



}



.ystxt03 {



	position: absolute;



	top: 665px;



	left: 623px;



}



.ystxt04 {



	position: absolute;



	top: 959px;



	left: 168px;



}



/*ç›¸å†Œ*/



.partner {



	padding-bottom: 30px;



	background: #f8f8f8;



	overflow: hidden;



}



.cp_hemm {



	height: 50px;



	margin-bottom: 30px;



	margin-top: 38px;



}



.cp_hemm ul {



	overflow: hidden;



	height: 50px;



	width: 284px;



	margin: 0 auto;



	background: url(../images/xc_dot.jpg) no-repeat center;



}



.cp_hemm ul li {



	width: 142px;



	text-align: center;



	height: 50px;



	line-height: 50px;



	float: left;



}



.cp_hemm ul li a {



	font-size: 20px;



	font-weight: bold;



}



.cp_hemm ul li.on a {



	color: #3ea300;



}



.cp_hemm span {



	display: block;



	text-align: center;



	font-size: 18px;



	color: #e4e4e4;



	text-transform: uppercase;



	font-family: Arial, Helvetica, sans-serif;



}



.picMarquee-left001 {



	width: 1180px;



	overflow: hidden;



}



.picMarquee-left001 .bd ul li {



	float: left;



	_display: inline;



	overflow: hidden;



	text-align: center;



	margin: 0 14px;



}



.picMarquee-left001 .bd ul li .pic {



	width: 204px;



	height: 142px;



	border: 1px solid #a0a0a0;



}



.picMarquee-left001 .bd ul li .pic img {



	width: 204px;



	height: 142px;



}



.picMarquee-left001 .bd ul li .title {



	line-height: 40px;



}



/*è¡Œé—´å¹¿å‘Š*/



.bar02 {



	height: 348px;



	background: url(../images/bar02.jpg) no-repeat center top;



}



.bar02 .bar_tel {



	padding-top: 30px;



	padding-left: 640px;



}



.bar02 .bar_txt {



	padding-top: 71px;



	padding-left: 640px;



}



/*å…¬å¸ç®€ä»‹*/



.about_all {



	overflow: hidden;



	padding-top: 45px;



}



.ab_img {



	width: 582px;



	height: 324px;



}



.ab_img img {



	width: 582px;



	height: 324px;



}



.ab_con {



	width: 566px;



}



.ab_con_txt h3 a {



	display: block;



	font-size: 24px;



	color: #3ea300;



}



.ab_con_txt h3 b {



	font-size: 50px;



	color: #c1c1c1;



	font-family: Arial, Helvetica, sans-serif;



	text-transform: uppercase;



}



.ab_con_txt div {



	overflow: hidden;



	height: 110px;



	line-height: 22px;



	margin: 24px 0;



}



.ab_con_txt span a {



	display: block;



	width: 160px;



	height: 36px;



	text-align: center;



	line-height: 36px;



	border-radius: 50px;



	background: #3ea300;



	color: #fff;



}



/*æ–°é—»*/



.news-all {



	overflow: hidden;



	padding: 20px 0;



}



.news {



	overflow: hidden;



}



.newsCon {



}



.news-titleOne {



	overflow: hidden;



	padding-bottom: 18px;



}



.slideTxtBoxnews .hd {



	height: 58px;



	border-bottom: 1px solid #d2d2d2;



}



.slideTxtBoxnews .hd ul {



	overflow: hidden;



}



.slideTxtBoxnews .hd ul li {



	float: left;



	cursor: pointer;



	position: relative;



	width: 182px;



	text-align: center;



	height: 58px;



	line-height: 58px;



	font-size: 24px;



	color: #333;



}



.slideTxtBoxnews .hd ul li a {



	font-weight: bold;



	color: #999;



}



.slideTxtBoxnews .hd ul li.on {



	border-bottom: 1px solid #3ea300;



}



.slideTxtBoxnews .hd ul li.on a {



	color: #3ea300;



}



.slideTxtBoxnews .bd .news-Tn {



	overflow: hidden;



	width: 580px;



	padding: 20px 0;



}



.slideTxtBoxnews .bd .news-Tn img {



	width: 580px;



	height: 216px;



}



.slideTxtBoxnews .bd .news-Tn div span a {



	display: block;



	margin-top: 5px;



	font-size: 15px;



	color: #3ea300;



	height: 46px;



	line-height: 46px;



	overflow: hidden;



}



.slideTxtBoxnews .bd .news-Tn div p {



	height: 50px;



	overflow: hidden;



	line-height: 24px;



	color: #333;



}



.slideTxtBoxnews .bd .T-news-con {



	width: 582px;



}



.slideTxtBoxnews .bd .T-news {



	height: 80px;



	border-bottom: 1px dashed #d2d2d2;



	padding-bottom: 15px;



	margin-top: 15px;



}



.slideTxtBoxnews .bd .T-news .newsTime {



	width: 130px;



	height: 80px;



	text-align: center;



	font-family: Arial, Helvetica, sans-serif;



	color: #5c5c5c;



}



.slideTxtBoxnews .bd .T-news .newsTime em {



	font-size: 48px;



}



.slideTxtBoxnews .bd .T-news .newsTime span {



	font-size: 14px;



}



.slideTxtBoxnews .bd .T-news .newsTxt {



	width: 452px;



}



.slideTxtBoxnews .bd .T-news .newsTxt a {



	display: block;



	height: 38px;



	line-height: 38px;



	font-size: 16px;



}



.slideTxtBoxnews .bd .T-news .newsTxt p {



	height: 40px;



	overflow: hidden;



}



/*news2*/



.cjwt {



	height: 158px;



}



.cjwt01 {



	width: 180px;



}



.cjwt01 h3 a {



	font-size: 24px;



	color: #3ea300;



	font-weight: bold;



}



.cjwt01 h3 b {



	font-size: 14px;



	font-family: Arial, Helvetica, sans-serif;



	text-transform: uppercase;



	color: #d1d1d1;



}



.cjwt02 {



left:180px;



}



.cjwt02 em {



	height: 18px;



	width: 112px;



	background: url(../images/news_jt.jpg) no-repeat;



	top: 60px;



	left: -180px;



}



.cjwt02 em b {

display:block;

float:left;

	width: 56px;



	height: 18px;



	cursor: pointer;

z-index:999;



}



.cjwt02 li {



	width: 440px;



	height: 96px;



	background: #fff;



	padding: 20px;



	overflow: hidden;



	float: left;



	margin-left: 20px;



	border: 1px solid #eee;



}



.cjwt02 li .cjwt02_w {



	height: 25px;



	line-height: 25px;



	padding-left: 35px;



	overflow: hidden;



	background: url(../images/ww.jpg) no-repeat left center;



	margin-bottom: 10px;



}



.cjwt02 li .cjwt02_d {



	height: 40px;



	padding-left: 35px;



	background: url(../images/wd.jpg) no-repeat left 0;

overflow:hidden;



}



/*å‹æƒ…é“¾æŽ¥*/



.links {



	overflow: hidden;



	margin: 30px 0;



}



.web-alls1 h4 {



	width: 138px;



	font-size: 24px;



	color: #fff;



	font-weight: bold;



	color: #3ea300;



	padding-top: 10px;



	border-right: 1px solid #d1d1d1;



}



.web-alls1 h4 b {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 14px;



	color: #999;



	text-transform: uppercase;



}



.linkLj {



	width: 1012px;



	padding-top: 10px;



}



.linkLj a {



	margin-left: 15px;



}



.links_con {



	position: relative;



	width: 1180px;



	margin: 0 auto;



}



.foot_txt {



	position: absolute;



	top: 0;



	right: 0;



	width: 236px;



	height: 243px;



	text-align: center;



	color: #fff;



	background: url(../images/db.png) no-repeat;



}



.foot_txt b {



	display: block;



	font-size: 30px;



	font-family: Arial, Helvetica, sans-serif;



	text-transform: uppercase;



	padding: 46px 0 30px;



}



.foot_txt strong {



	font-size: 18px;



	display: block;



}



.foot_txt span {



	font-size: 14px;



}



